summaryrefslogtreecommitdiffstats
path: root/base/root/scripts
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2008-07-11 17:07:49 +1000
committerAndrew Tridgell <tridge@samba.org>2008-07-11 17:07:49 +1000
commit5a1df0791ea099b832da8108e82d764177ec777f (patch)
tree90dc8f0011d738a495d37b69383cc82db5787b9e /base/root/scripts
parentc202b879a857829aa64a9d31488adc93ba59ebf7 (diff)
handle multipath not running
Diffstat (limited to 'base/root/scripts')
-rwxr-xr-xbase/root/scripts/setup_tsm_server.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/base/root/scripts/setup_tsm_server.sh b/base/root/scripts/setup_tsm_server.sh
index 9365e03..7a0a538 100755
--- a/base/root/scripts/setup_tsm_server.sh
+++ b/base/root/scripts/setup_tsm_server.sh
@@ -6,9 +6,9 @@ CLUSTER=@@CLUSTER@@
# we don't want multipath using the /dev/sdb device
echo "Disabling multipath"
-chkconfig multipathd off
-service multipathd stop
-multipath -F
+chkconfig multipathd off || true
+service multipathd stop || true
+multipath -F || true
yum -y install TIVsm-BA TIVsm-HSM TIVsm-API TIVsm-server